Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #134

track column not wide enough
June 22, 2012 13:36 - Meister P

Status: Closed Start date: June 22, 2012
Priority: Minor Due date:

Assignee: % Done: 100%
Category: plugins/gtkui Estimated time: 0.00 hour
Target version: 3.3

Affects version: 3.3-alphat

Description

two digits track numbers are cut off. see the attached screenshot.

depending on your solution, feature http://redmine.audacious-media-player.org/issues/19 may be related.

History

#1 - June 23, 2012 23:07 - John Lindgren
- Target version set to 3.3

- % Done changed from 0 to 100

Should be fixed in Git. Please confirm.

#2 - June 24, 2012 12:44 - Meister P

John Lindgren wrote:

Should be fixed in Git. Please confirm.

Yes, it's fixed.
Thanks.

#3 - June 24, 2012 14:10 - John Lindgren

- Status changed from New to Closed

Files

track-column.png 75.5 KB

June 06, 2025

June 22, 2012

1/1

Meister P



http://redmine.audacious-media-player.org/issues/19
http://www.tcpdf.org

